define(function(require){
	var $ = require('jquery');
	require('uriTemplate')($);
	require("../../../styles/cim/jquery-ui-1.8.14.custom.css");
	
	$(function(){	
		 $("#edit").click(function(){
			  var pcId = $("#pcId").val();
			 // 进入编辑页面URL
			  var editUrl = new $.Template($("#editUrl").val());
			  params = {"pcId":pcId};
		      window.location = editUrl.expand(params);
		 });
		 $("#back").click(function(){
			// 进入查询页面URL
		      var indexUrl= $("#indexUrl").val();
		      window.location = indexUrl;
		 });
	});
});

